er_text
@media (min-width:992px){
.container-fluid{
	
--bs-gutter-x: 5rem;	

}
}
.section_custom{
    position: relative;
}

.blog-button-next ,.logo-button-next,.cat-button-next,.balini-button-next{
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease;
}

.section_custom:hover .blog-button-next  , .section_custom:hover .logo-button-next 
  , .section_custom:hover .cat-button-next, .section_custom:hover .balini-button-next
{
    opacity: 1;
    visibility: visible;
}

.section_title_svg{
    padding-left: 3px;
}


/*--------------------------*/

.section-logos
{
    padding: 30px 0;
}

.logo-figure
{
    width: 108px;
    height: 38px;
    justify-content: center;
    margin: auto;
}
.logo-figure img
{
        width: 100%;
    height: 100%;
}



.section-logos-container
{
    border-bottom: 1px solid #0000002b;
    padding-bottom: 30px;
}

/*--------------------------*/


.section-cats{
    padding:0 0  30px 0;
}

.cat-holder{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
        margin-top: 10px;

}
.cat-holder-name
{
    font-size: 14px;
    font-weight: 500;
    color: #000;
    padding-top: 15px;
    display: block;
}


.cat-holder-img
{
width: 80px;
height: 80px;

}


.cat-holder-link{
    position: relative;
}

.cat-holder-link::before{
     content: "";
    position: absolute;
    background: url(../image/11.svg);
    width: 100px;
    height: 112px;
    top: -2px;
    bottom: 0;
    margin: auto;
    left: 0px;
    z-index: -1;
    right: -6px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}



/*----------------------*/
/*--------blog---------*/

 .main-post-img img 
{
        height: 205px;
    width: 100%;
    object-fit: cover;
    border-radius: 14px;
}
.main-posts-desc
{
  height: 62px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    display: -webkit-box;
    color: #757575;
    font-size: 16px;
	    font-weight: 300;
}
.main-posts-title
{

    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    display: -webkit-box;
    color: #000;
    font-size: 13px;
    font-weight: 700;
  
}


.title-box {
    display: flex;
    align-items: stretch; 
    gap: 10px;
    margin-bottom: 10px;
}

.line {
    width: 4px;
    background: #DAB38D;
    border-radius: 2px;
    flex-shrink: 0;
  
}



.post-meta
{
     display: flex;
    justify-content: space-between;
        align-items: center;
        margin-top: 5px;
}
.post-category
{
 font-size: 10px;
    border-radius: 4px;
    padding: 1px 5px;
    font-weight: 500;
    display: flex;
    align-items: center;
    gap: 4px;
    min-width: 69px;
    border: 1px solid #68CCE9;
    text-align: center;
    justify-content: center;
    
}
.post-category a{
  color: #68CCE9;
}
.post-date
{
      color: #abaaaa;
    font-size: 9px;
}

.main-posts-button-holder
{
   
      background: rgb(255 255 255 / 78%);
    box-shadow: 0px 6px 10.7px rgba(0, 0, 0, 0.04);
    border-radius: 6.99867px;
        padding: 5px 15px;
      position: relative;
    margin: 0 30px;
       margin-top: -72px;
        min-height: 90px;
        
}


.search.search-results .main-posts-button-holder {
    margin-top: 0;

}
@media (max-width: 1199px) {

.main-posts-button-holder
{

    margin: 0 10px;
            margin-top: -70px;
}
}
.main-post-items{
  margin-bottom: 35px;
}



/*----------------------*/
.section4-balini
{
    padding-bottom: 50px;
}
.balini-products-img
{

height: 160px;
border-radius: 24px;
    margin-bottom: 0;
}
.balini-products-img img
{
        object-fit: cover;
    border-radius: 24px;
    width: 100%;
}

.balini-products{
    position: relative;
}
.balini-products::before{
    position: absolute;
    background-color: #00000045;
    width: 100%;
    height: 100%;
    content: "";
    border-radius: 24px;
}
.balini-products-holder
{
        position: absolute;
    bottom: 15px;
    display: flex;
    width: 100%;
    justify-content: space-between;
    color: #fff;
}
.balini-title{
    padding-right: 15px;
    font-size: 20px;
    font-weight: 600;
}
.balini-products-price{
  display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 6px 16px;
    width: 123px;
    height: 32px;
    left: 24px;
    top: 112px;
    background: #EEFBFD;
    border-radius: 8px;
    margin-left: 15px;
    color: #000;
    font-weight: 600;
    font-size: 16px;
}



/*-------------------------*/

.section5-special-products
{
  padding: 50px 0;
  background-color:   #D4F2F966;
}

.special-products-container
{
        background: #F3F3F3;
    border: 0.25px solid #CBCBCB;
    
    border-radius: 24px;
}
.products-img{
border-radius: 24px 24px 0 0;
    height: 190px;
    background: #fff;
}
.products-img img 
{
        width: 100%;
    border-radius: 24px 24px 0 0;
}
.special-products-title
{
        font-size: 16px;
    font-weight: 700;
    padding: 0 15px;
    display: block;
}
.special-products-link{

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 6px 16px;
    width: 180px;
    height: 32px;
    background: #0E2B3E;
    border-radius: 8px;
    margin: 5px auto 15px auto;
    color: #fff;

}

/*-----------------------*/
.section6-image
{
        height: 200px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
}
.section6-image-txt
{
       position: absolute;
    bottom: 0;
    top: 0;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
        font-size: 14px;
    font-weight: 700;
    text-align: center;
}

.section6-image-title
{
    color: #fff;
    font-size: 24px;
    font-weight: 700;
}
.section6-image-link
{
        width: 141px;
    height: 31px;
    background-color: #fff;
    color: #000;
    border-radius: 8px;
    line-height: 31px;
    text-align: center;
    margin-top: 15px;
}



/*-------------------------*/
.section7-news{
    padding-top: 50px;
}
.section7_title {
    font-size: 24px;
    font-weight: 700;
    color: #070707;
    display: block;
    margin-bottom: 30px;
 
}



/*-----------------------------*/



@media (min-width: 992px) and (max-width: 1199.98px) {
.section3_text {
   
    padding-left: 50px;
}

}

@media only screen and (max-width: 991px) {
.section3-about::after {
    background: #d4f2f9;
    content: "";
    position: absolute;
    height: auto;
    width: 100%;
}


.section7_title ,.section3_title {
    font-size: 20px;
    
    margin-bottom: 20px;
}

.about-container{
   
       padding-top: 0px;
    padding-bottom: 0px;
    min-height: auto;
}


.section3-about {
  
    padding: 30px 0;
    margin-bottom: 30px;
}
.section4-balini {
    padding-bottom: 30px;
}

.section5-special-products {
    padding: 30px 0;
}

.section7-news {
    padding-top: 30px;
}


.slider_text2 {
   
    font-size: 30px;
}
.carousel-indicators {
    justify-content: center !important;
}
}

.slider_text_custom2{
display: block;
font-style: normal;
font-weight: 800;
font-size: 40px;
line-height: 60px;
text-align: right;
color: #FFFFFF;
text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.56);


}

.slider_text_custom3{

    background: #FFFFFF;
    border-radius: 0px 0px 10px 10px;
    font-weight: 400;
    font-size: 14px;
    color: #000;
    width: 244px;
    height: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 8px;

}

@media only screen and (max-width: 991px) {
  .slider_text_custom2 {
        font-size: 20px;
    line-height: normal;

    }

.slider_text_custom3 {

    font-size: 12px;

    width: 170px;
}


}